fsg_glist_linklist_t Struct Reference

## Data Fields

int32 | ci
int32 | rc
glist_t | glist
struct fsg_glist_linklist_t * | next

## Detailed Description

Definition at line 56 of file fsg_lextree.c.

## Field Documentation

## ci

int32 fsg_glist_linklist_t::ci

Definition at line 57 of file fsg_lextree.c.

## glist

glist_t fsg_glist_linklist_t::glist

Definition at line 58 of file fsg_lextree.c.

## next

struct fsg_glist_linklist_t* fsg_glist_linklist_t::next

Definition at line 59 of file fsg_lextree.c.

## rc

int32 fsg_glist_linklist_t::rc

Definition at line 57 of file fsg_lextree.c.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/fsg_lextree.c